#block-search, #block-search * {
    box-sizing: border-box;
}

#block-search {
    background: #FFFFFF;
}

/*.tl-container {
    padding: 20px 30px;
}*/

#be-booking-form {
    z-index: 1;
}

.booking-page #main {
    padding-top: 45px;
}

@media screen and (max-width: 480px) {
    .booking-page .content-container-anchor {
        padding: 20px 10px;
    }
}
